Bug 1083831 - NetworkManager nfs displatcher script broken
NetworkManager nfs displatcher script broken
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: GNOME
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: E-mail List
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-03-03 11:00 UTC by Stefan Seyfried
Modified: 2022-07-04 01:55 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Seyfried 2018-03-03 11:00:27 UTC
Mar 03 11:31:50 strolchi nm-dispatcher[961]: /etc/NetworkManager/dispatcher.d/nfs: line 40: reaches: bad array subscript
Mar 03 11:31:50 strolchi nm-dispatcher[961]: /etc/NetworkManager/dispatcher.d/nfs: line 42: reaches: bad array subscript
Mar 03 11:31:50 strolchi nm-dispatcher[961]: ping: : Name or service not known
Mar 03 11:31:50 strolchi nm-dispatcher[961]: ping: : Name or service not known
Mar 03 11:31:50 strolchi nm-dispatcher[961]: ping: : Name or service not known
Mar 03 11:31:50 strolchi nm-dispatcher[961]: ping: : Name or service not known
Mar 03 11:31:50 strolchi nm-dispatcher[961]: /etc/NetworkManager/dispatcher.d/nfs: line 49: reaches[$1]: bad array subscript

I have no NFS mounts in fstab.
Comment 1 Stefan Seyfried 2018-03-03 11:03:41 UTC
sr#582186
Comment 2 Swamp Workflow Management 2018-03-05 13:20:06 UTC
This is an autogenerated message for OBS integration:
This bug (1083831) was mentioned in
https://build.opensuse.org/request/show/582658 Factory / NetworkManager
Comment 3 Swamp Workflow Management 2018-03-06 18:10:13 UTC
This is an autogenerated message for OBS integration:
This bug (1083831) was mentioned in
https://build.opensuse.org/request/show/583664 Factory / NetworkManager
Comment 5 Dominique Leuenberger 2018-03-19 10:53:28 UTC
(In reply to Swamp Workflow Management from comment #3)
> This is an autogenerated message for OBS integration:
> This bug (1083831) was mentioned in
> https://build.opensuse.org/request/show/583664 Factory / NetworkManager

Merged